

@font-face {
  font-family: 'custom_51213';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/61b0b5988a46e1001b25f19e_n4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_51213';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/61b0b5988a46e1001b25f19e_n7.otf") format("opentype");
}

@font-face {
  font-family: 'custom_51213';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/61b0b5988a46e1001b25f19e_n5.otf") format("opentype");
}

